safari

質問_mac OS 10.8だがsafari version.9以上にしたい

友人からタイトルの様な質問がきた。 私なりに調べた回答を示します。 mac OS 10.8の対応safariは、バージョン6.2.8までです。safari 9以上にするのはOS10.9.5以上にしなければならない。 3通りのバージョンアップを提案します。①最新のmacOS 10.13(mac OS H…